View Issue Details

IDProjectCategoryView StatusLast Update
0005292TalerWeb site(s)public2018-04-15 20:33
ReporterdkgAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005292: News on https://taler.net/en/index.html is mis-sorted
Descriptionhttps://taler.net/en/index.html contains a series of news items which appears to be sorted numerically (descending) by month,year. that means that 10-2016 shows up above 09-2017.

the dates should be listed in ISO-8601-compliant structure (2016-10 instead of 10-2016), or should at least be sorted chronologically. (ISO-8601 chronological sort is the same as numeric sort and lexicographical sort)
TagsNo tags attached.

Activities

Christian Grothoff

2018-03-01 09:31

manager   ~0012873

Ah, actually the year for the lastest news item was simply wrong (should have been 2017, not 2016...). I'll do the ISO change "later"...

Christian Grothoff

2018-03-04 00:51

manager   ~0012875

Fixed in 8b817fc..f7a4f09

Issue History

Date Modified Username Field Change
2018-02-28 23:10 dkg New Issue
2018-03-01 09:31 Christian Grothoff Note Added: 0012873
2018-03-04 00:46 Christian Grothoff Assigned To => Christian Grothoff
2018-03-04 00:46 Christian Grothoff Status new => assigned
2018-03-04 00:51 Christian Grothoff Status assigned => resolved
2018-03-04 00:51 Christian Grothoff Resolution open => fixed
2018-03-04 00:51 Christian Grothoff Fixed in Version => 0.5
2018-03-04 00:51 Christian Grothoff Note Added: 0012875
2018-03-04 00:51 Christian Grothoff Product Version => SVN HEAD
2018-03-04 00:51 Christian Grothoff Target Version => 0.5
2018-04-15 20:33 Christian Grothoff Status resolved => closed